This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 824055 - [abrt] seahorse-3.2.2-1.fc16: __GI_raise: Process /usr/bin/seahorse was killed by signal 6 (SIGABRT)
[abrt] seahorse-3.2.2-1.fc16: __GI_raise: Process /usr/bin/seahorse was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:a0f191a3ed270a37338c6ee96e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 12:19 EDT by jonathan.eidsness
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:00:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.35 KB, text/plain)
2012-05-22 12:19 EDT, jonathan.eidsness
no flags Details
File: maps (42.59 KB, text/plain)
2012-05-22 12:19 EDT, jonathan.eidsness
no flags Details
File: backtrace (20.66 KB, text/plain)
2012-05-22 12:19 EDT, jonathan.eidsness
no flags Details

  None (edit)
Description jonathan.eidsness 2012-05-22 12:19:39 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        seahorse
crash_function: __GI_raise
executable:     /usr/bin/seahorse
kernel:         3.3.5-2.fc16.x86_64
pid:            3585
pwd:            /home/jonathan
reason:         Process /usr/bin/seahorse was killed by signal 6 (SIGABRT)
time:           Tue 22 May 2012 10:18:02 AM MDT
uid:            1000
username:       jonathan
var_log_messages: May 22 10:18:03 jonathan-desktop abrt[5443]: Saved core dump of pid 3585 (/usr/bin/seahorse) to /var/spool/abrt/ccpp-2012-05-22-10:18:02-3585 (60051456 bytes)

backtrace:      Text file, 21157 bytes
dso_list:       Text file, 8551 bytes
maps:           Text file, 43613 bytes

build_ids:
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fc8df5efad8976eba0eebe467ef8736055391e68
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:20636bd24ca415499a99e709f8ff392bd962f414
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:6788b943089846e98f7dc9cdb5dca63924909b25
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:f9fea7527e0deebd694acc251008975312a3f74a
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:124bfd663f5587288e6e0da8497fb4153469e657
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:9ea81971c14b711655ced0a734db062ab7c4eec7
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:3aff106190bc425bd164994a48cad6509c173c1d
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:f0d50e3af2dfee021a327fb85a993a2312a98145
:ee304791fefcaa12b28bc89bab339bffaf042577
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:17f981cb9dbb88e65022c2d49ef5f939da321833
:2b56d142ad7e7ebe2dd184e1e523e96eac36ea06
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:39294193f046cf15442542705526228c60d70a6e
:61aea344c391d8ca2c072b40c36b74bc28711038
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:aa733447f84020c94a66814e501a36e248cbb43d
:a638ccc3535e307dfbe8338df04ee414b42a606c
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:578e66700318d8cec8e5f03778c434743a55e153
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:0406dc93e5d067b98e166932201a6df7dde67888
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:75eaece6e0d1e075520cdfad5c398fdab4370846
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:87af0ff2815bf41b5c5889b916881c662ddd2569
:eff059eba5bf53059362deacda700d01aa3673e5
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:719a85c49c612de86619fed98146f316432aee92
:bbb7c497ff14faf6e1a51da91e884427f670517f
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:368c3cee84c23ec196abdf632219adea6bc31f4f
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:44d2a1c0586b802227b65218daca435b4df8e3fa
:f2441a25daace09b0693030462529d219da5ad05
:9f7adc772aa8ef07ea68315b0b516749b72fe255
:b492837dde7c9f97bee3e688aa7a2eb39ed1666a
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:8c49577fba3c97a9de9331b5245737f6250e831c
:1406558950ff100eb0320a325b3ea7961ba1a775
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=jonathan-desktop.eidsness
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=55e88065b9bbd6bb53cd829c0000000b-1337701523.564157-369832545
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-AcPtxF
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=jonathan
:USERNAME=jonathan
:MAIL=/var/spool/mail/jonathan
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jonathan/.local/bin:/home/jonathan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jonathan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1699
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jonathan
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jonathan
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-W88zDj8Mj4,guid=f275625fedd958a64f978bf900000163
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jonathan
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-jonathan-UqQuyy/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1703,unix/unix:/tmp/.ICE-unix/1703
:SSH_AUTH_SOCK=/tmp/keyring-AcPtxF/ssh
:GPG_AGENT_INFO=/tmp/keyring-AcPtxF/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1943-jonathan-desktop.eidsness-seahorse-0_TIME544889
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-seahorse.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3585
Comment 1 jonathan.eidsness 2012-05-22 12:19:48 EDT
Created attachment 586073 [details]
File: dso_list
Comment 2 jonathan.eidsness 2012-05-22 12:19:51 EDT
Created attachment 586074 [details]
File: maps
Comment 3 jonathan.eidsness 2012-05-22 12:19:52 EDT
Created attachment 586075 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 13:59:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:00:13 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.